Sviluppo

Apple agli sviluppatori: aggiornate le vostre applicazioni per iOS 5.1 con il nuovo xCode!

iOS 5.1 è disponibile da poche ore per tutti i possessori di iPhone, iPad e iPod Touch e Apple ha subito mandato una mail agli sviluppatori per ricordare loro di aggiornare le loro applicazioni per aggiungere la compatibilità con iOS 5.1.

Apple nell’email riporta quanto segue:

iOS 5.1, l’ultima versione del più avanzato sistema operativo mobile del mondo è ora nelle mani di milioni di utenti iOS. Installa iOS 5.1 ora e scarica Xcode 4.3.1 con l’SDK iOS 5.1 dal Mac App Store, per testare e inviarci le tue applicazioni compatibili con iOS 5.1 oggi.

Per ottimizzare le tue applicazioni iOS 5 per il nuovo iPad, consulta il manuale aggiornato “iOS Human Interface Guidelines and iOS App Programming Guide”.

Ovviamente con questa release di iOS 5.1 è mancata la versione GM che di solito assicura la preparazione delle varie applicazioni prima del rilascio definitivo del firmware, ora invece dovremo aspettare un pò più di tempo per trovare le varie applicazioni con la compatibilità, soprattutto per il retina display del nuovo iPad.

[macapp_497799835]

Il nuovo xCode è disponibile nel Mac App Store. In questo articolo su iSpazioMac trovate il changelog completo.

Tag

Continua a leggere..

Lascia un commento

Continua a leggere con l'Infinite Scrolling


Queste linee blu separano gli articoli. Continua a scorrere la pagina per visualizzare l'articolo precedente.

Back to top button
Close
Close

Stai utilizzando un AdBlocker


iSpazio è un portale gratuito, supportato da Pubblicità. Non faremo mai pagare i nostri utenti per leggere le Notizie.

Le pubblicità su questo Blog non sono mai state di tipo invasivo e sono davvero poche, posizionate in maniera tale da non arrecare disturbo.

Per tutti questi motivi, ti invitiamo a disattivare il tuo AdBlocker soltanto su questo sito per continuare la navigazione. Grazie di cuore!